[Display]
iSize W=_resX_
iSize H=_resY_
bFull Screen=1
bComputeShaderDeferredTiledLighting=0
bForceIgnoreSmoothness=0
iPresentInterval=0
bMBEnable=0
bDoDepthOfField=0
bScreenSpaceBokeh=0
iMaxAnisotropy=16

[MAIN]
bCrosshairEnabled=0

[GamePlay]
bShowFloatingQuestMarkers=0